<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ylx.point.mapper.PointUserSignStatusMapper">
    
    <resultMap type="PointUserSignStatus" id="PointUserSignStatusResult">
        <result property="id"    column="id"    />
        <result property="openId"    column="open_id"    />
        <result property="activityId"    column="activity_id"    />
        <result property="lastSignDate"    column="last_sign_date"    />
        <result property="currentContinuousDays"    column="current_continuous_days"    />
        <result property="maxHistoricalDays"    column="max_historical_days"    />
        <result property="lastRewardCycleDays"    column="last_reward_cycle_days"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>

</mapper>